.hero {
  position: relative;
}
.hero-slides {
  padding: 0;
  list-style-type: none;
  margin: 0;
  /* display: flex;
  overflow: hidden; */
}
.hero-slides .hero-slide {
  padding: 190px 0;
  position: relative;
}
.hero-slides .hero-slide .hero-bg-image {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.hero-slides .hero-slide article {
  background-color: #fff;
  padding: 28px 18px 33px 22px;
  width: 35%;
  margin-left: 14.5%;
  box-shadow: 0px 3px 6px #00000029;
}
.hero-slides .hero-slide article h1 {
  margin: 0 0 5px 0;
}
.hero-slides .hero-slide article p {
  margin: 0 0 10px 0;
  font-size: 20px;
  line-height: 24px;
}
.hero-slides .hero-slide article .cta-container {
  padding: 6px 14px;
  background-color: #00b5c8;
  display: inline-block;
}
.hero-slides .hero-slide article .cta-container a {
  text-transform: uppercase;
  font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
  font-weight: bold;
  font-size: 18px;
  color: #fff;
}
.hero-controls {
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero-controls button {
  position: absolute;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  border: unset;
  background-color: #00b5c8;
  color: #fff;
  border-radius: 100%;
  padding: 2px 4px;
  cursor: pointer;
}
.hero-controls .hero-next {
  left: unset;
  right: 25px;
}
.hero-controls button .fa-arrow-right::before,
.hero-controls button .fa-arrow-left::before {
  font-size: 20px;
}
.hero-controls .dot-container {
  position: absolute;
  bottom: 24px;
}
.hero-controls .dot-container .slick-dots {
  padding: 0;
  margin: 0;
  display: flex !important;
  list-style-type: none;
}
.hero-controls .dot-container .slick-dots button {
  background: #fff;
  position: unset;
  transform: unset;
  border: 3px solid #fff;
  border-radius: 100%;
  display: inline-block !important;
  margin: 0 5px;
  text-indent: -999999px;
  padding: 6px 7px;
  font-size: 2px;
}
.hero-controls .dot-container .slick-dots .slick-active button {
  background: #00b5c8;
}
.hero-controls .dot-container .slick-dots ::marker {
  font-size: 27px;
  height: 10px !important;
  width: 10px !important;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
}
.hero_banner_ctas {
  padding: 52px 13.1%;
  margin: 0;
  list-style-type: none;
  background-color: #00b5c8;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-gap: 2.1%;
}
.hero_banner_ctas.overlap {
  padding: 0 13.1%;
}
.hero_banner_ctas li {
  background-color: #fff;
  padding: 28px 18px 55px 18px;
  text-align: center;
}
.hero_banner_ctas li a {
  text-decoration: none;
}
.hero_banner_ctas.overlap li {
  position: relative;
  top: -75px;
  margin-bottom: -23px;
}
.hero_banner_ctas li img {
  max-width: 100%;
  height: auto;
  max-height: 74px;
}
.hero_banner_ctas li h2 {
  margin: 25px 0 10px 0;
  font-size: 32px;
  line-height: 31px;
  color: #0c2340;
  text-transform: uppercase;
}
.hero_banner_ctas li p {
  margin: 0;
  color: #2f2f2f;
}
@media (max-width: 1280px) {
  .hero_banner_ctas {
    padding: 52px 35px;
  }
}
@media (max-width: 1000px) {
  .hero-slides .hero-slide {
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  .hero-slides .hero-slide .hero-bg-image {
    position: unset;
    height: 400px;
  }
  .hero-slides .hero-slide article {
    width: 92.5%;
    margin: -30px auto 50px auto;
    box-sizing: border-box;
  }
  .hero-controls {
    position: absolute;
    top: 320px;
    left: 50%;
    transform: translateX(-50%);
  }
  .hero-controls button {
    position: unset !important;
    transform: unset !important;
  }
  .hero-controls .dot-container {
    position: unset;
    margin: 0 10px;
  }
  .hero_banner_ctas.overlap,
  .hero_banner_ctas {
    padding: 35px;
  }
  .hero_banner_ctas.overlap li {
    position: unset;
    margin: 0;
    width: 100%;
  }
}
@media (max-width: 900px) {
  .hero_banner_ctas,
  .hero_banner_ctas.overlap {
    padding: 18px 13px;
  }
  .hero_banner_ctas li {
    padding: 13px;
    justify-self: center;
    width: 100%;
  }
  .hero_banner_ctas li p {
    display: none;
  }
  .hero_banner_ctas li h2 {
    font-size: 14px;
    line-height: 15px;
  }
  .hero_banner_ctas li img {
    max-height: 44px;
  }
}
@media (max-width: 600px) {
  .hero-slides .hero-slide .hero-bg-image {
    height: 300px;
  }
  .hero-controls {
    top: 220px;
  }
}
@media (max-width: 400px) {
  .hero-slides .hero-slide .hero-bg-image {
    height: 200px;
  }
  .hero-controls {
    top: 120px;
  }
}

.hero .slick-track {
  display: flex !important;
}
.hero .slick-slide {
  height: inherit !important;
}
/* No Slider Option */
.hero-no-slider {
  position: relative;
  display: flex;
  align-items: center;
}
.hero-no-slider .main-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}
.hero-no-slider article {
  padding: 24px;
  background-color: #fff;
  margin: 200px auto 200px 14.5%;
  box-shadow: 0px 3px 6px #00000029;
  max-width: 40%;
}
@media (max-width: 1100px) {
  .hero-no-slider article {
    margin: 200px 7% 100px 7%;
    max-width: 100%;
  }
}
@media (max-width: 900px) {
  .hero-no-slider {
    align-items: flex-end;
    height: unset;
  }
  .hero-no-slider article {
    width: 92.5%;
    margin: 200px auto 50px auto;
    box-sizing: border-box;
    padding: 18px;
  }
}
@media (max-width: 600px) {
  .hero-no-slider article {
    margin: 200px auto 30px auto;
  }
}

/* BUTTON ROLLOVER */
.cta-container {
  border: 2px solid #fff;
}
.cta-container:hover {
  border: 2px solid #00b5c8;
  background-color: #fff !important;
}
.cta-container:hover a {
  color: #00b5c8 !important;
  text-decoration: none;
}
.news-tile-link {
  text-decoration: none !important;
}
